import React, {PropsWithChildren} from "react";

export function Card({children, className, ...props}: PropsWithChildren<React.HTMLAttributes<HTMLDivElement>>): React.ReactElement
{
	return (
		<div className={`card${className ? ` ${className}` : ""}`} {...props}>
			{children}
		</div>
	);
}
